@font-face {
	font-family: 'Conv_Roboto-Regular';
	src: url('../fonts/roboto/Roboto-Regular.eot');
	src: local('☺'), url('../fonts/roboto/Roboto-Regular.woff') format('woff'), url('../fonts/roboto/Roboto-Regular.ttf') format('truetype'), url('../fonts/roboto/Roboto-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Roboto-Light';
	src: url('../fonts/roboto/Roboto-Light.eot');
	src: local('☺'), url('../fonts/roboto/Roboto-Light.woff') format('woff'), url('../fonts/roboto/Roboto-Light.ttf') format('truetype'), url('../fonts/roboto/Roboto-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Roboto-Medium';
	src: url('../fonts/roboto/Roboto-Medium.eot');
	src: local('☺'), url('../fonts/roboto/Roboto-Medium.woff') format('woff'), url('../fonts/roboto/Roboto-Medium.ttf') format('truetype'), url('../fonts/roboto/Roboto-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Roboto-Bold';
	src: url('../fonts/roboto/Roboto-Bold.eot');
	src: local('☺'), url('../fonts/roboto/Roboto-Bold.woff') format('woff'), url('../fonts/roboto/Roboto-Bold.ttf') format('truetype'), url('../fonts/roboto/Roboto-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_Roboto-Italic';
	src: url('../fonts/roboto/Roboto-Italic.eot');
	src: local('☺'), url('../fonts/roboto/Roboto-Italic.woff') format('woff'), url('../fonts/roboto/Roboto-Italic.ttf') format('truetype'), url('../fonts/roboto/Roboto-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Harabara Mais Bold';
	src: url('../fonts/harabara/Harabara Mais Bold.eot');
	src: local('☺'), url('../fonts/harabara/Harabara Mais Bold.woff') format('woff'), url('../fonts/harabara/Harabara Mais Bold.ttf') format('truetype'), url('../fonts/harabara/Harabara Mais Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Orkney-Regular';
	src: url('../fonts/orkney/Orkney-Regular.eot');
	src: local('☺'), url('../fonts/orkney/Orkney-Regular.woff') format('woff'), url('../fonts/orkney/Orkney-Regular.ttf') format('truetype'), url('../fonts/orkney/Orkney-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Orkney-Bold';
	src: url('../fonts/orkney/Orkney-Bold.eot');
	src: local('☺'), url('../fonts/orkney/Orkney-Bold.woff') format('woff'), url('../fonts/orkney/Orkney-Bold.ttf') format('truetype'), url('../fonts/orkney/Orkney-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Orkney-Light';
	src: url('../fonts/orkney/Orkney-Light.eot');
	src: local('☺'), url('../fonts/orkney/Orkney-Light.woff') format('woff'), url('../fonts/orkney/Orkney-Light.ttf') format('truetype'), url('../fonts/orkney/Orkney-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Lato-Bold';
	src: url('../fonts/lato/Lato-Bold.eot');
	src: local('☺'), url('../fonts/lato/Lato-Bold.woff') format('woff'), url('../fonts/lato/Lato-Bold.ttf') format('truetype'), url('../fonts/lato/Lato-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Lato-Regular';
	src: url('../fonts/lato/Lato-Regular.eot');
	src: local('☺'), url('../fonts/lato/Lato-Regular.woff') format('woff'), url('../fonts/lato/Lato-Regular.ttf') format('truetype'), url('../fonts/lato/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

.npad{ padding-left: 0; padding-right: 0; }
.npad-left{padding-left: 0;}
.npad-right{padding-right: 0; }
.npad-center {padding: 0 7px;}

body {
    opacity: 0;
}
:focus {outline: none !important;}
p{ font-family: 'Conv_Roboto-Light'; font-size: 14px; color: #999999; line-height: 25px;}
/***NAV**/
svg#logo_head{fill: #fff !important}
svg#logo_footer{fill:#0096A9;}
nav.navbar-proserinsa{background-color: #0097AB; border-radius: 0px !important; min-height: 90px; }
nav.navbar-proserinsa .navbar-brand {padding: 5px 25px;}
nav.navbar-proserinsa .navbar-nav {margin: 22px 0px 0px 40px;}
nav.navbar-proserinsa .navbar-nav  > li {padding-right: 20px;}
nav.navbar-proserinsa .navbar-nav > li > a { color: #fff; font-family: 'Conv_Harabara Mais Bold'; font-size: 14px; letter-spacing: 1.8px;}
nav.navbar-proserinsa .navbar-nav > li > a:focus, nav.navbar-proserinsa .navbar-nav > li > a:hover { text-decoration: none; background-color: transparent;}
nav.navbar-proserinsa .redes > li {padding-right: 0px;}
nav.navbar-proserinsa .navbar-nav > li > a {padding: 12px 6px;	}
nav.navbar-proserinsa .navbar-nav  > li.active a{border-bottom: 2px solid #fff;}
/********FOOTER*******/
div.texto_news{padding-top: 20px; }
p.suscrip{ font-family: 'Open Sans', sans-serif; font-weight: 700; line-height: 20px; color: #fff;}
p.dat_sus {font-family: 'Open Sans', sans-serif; color: #fff; line-height: 10px; padding-bottom: 20px; font-weight: 200; }
#newsletter.form-control{color: #fff; opacity: 1; }
#newsletter.form-control::-moz-placeholder {color: #fff !important; opacity: 1; }
.error{color: #e09e9e;}
.success{color: #73c9d8;}
div.texto_news {padding-top: 60px;}
a.btn_mas_info{ border-color: #28A8B9; border-radius: 25px; padding: 15px 25px; color: #fff; font-size: 12px;}
div.img_fot{ background-size: cover; }
div.form_news .form-control { border-radius: 0px; background-color: transparent !important; font-style: italic;}
.btn-suscrib{border-radius: 0px; width: 50px; background: #fff;}
.btn-suscrib i{color: #28A8B9;}
div.boton_info{padding-top: 100px; text-align: right;}
.btn.focus, .btn:focus, .btn:hover {color: #fff; text-decoration: none; }
div.pie_pag{background-color: #000; padding-top: 20px; padding-bottom: 20px;}
div.copy_term{padding-top: 20px;}
div.copy_term p, div.copy_term a{font-family: 'Conv_Orkney-Light'; color: #fff; margin-bottom: 0;}
ul._redes li{ display: inline-block; }
ul._redes li {display: inline-block; padding-right: 12px; font-size: 16px; }
ul._redes {padding-top: 30px; padding-right: 40px; }
ul._redes li a{color: #28A8B9;}
/********MODAL*********/
.modal-title{font-family: 'Conv_Orkney-Bold'; font-size: 24px; padding-top: 8px;}
.modal-header {padding: 10px 15px; background-color: #2BAABB; color: #fff;}
.modal-content {border-radius: 0px;}
.close {font-size: 50px; color: #fff; text-shadow: 0 0px 0 #fff; opacity: 1.2;}
.pad-form{padding: 10px 10px;}
.pad-form .input-group-addon {
    background-color: #fff;
    border-right: 0px solid #CAEAEE;
    border-top: 1px solid #CAEAEE;
	border-left: 1px solid #CAEAEE;
	border-bottom: 1px solid #CAEAEE;
	color: #CAEAEE;
}
.pad-form .form-control {
    -webkit-box-shadow: initial;
    box-shadow: initial;
    background-color: #fff;
   	border-left: 0px solid #CAEAEE;
    border-top: 1px solid #CAEAEE;
	border-right: 1px solid #CAEAEE;
	border-bottom: 1px solid #CAEAEE;
	height: 40px;
	-webkit-appearance: none; appearance:none; -moz-appearance:none
}
.pad-form textarea.form-control{border: 1px solid #CAEAEE; padding-left: 30px; height: 150px; -webkit-box-shadow: initial; box-shadow: initial; }
.icon_men {position: absolute; left: 21px; top: 13px; color: #CAEAEE; }
.mensaje{position: relative;}
/*****INICIO*****/
div.cont_1 h2.tit_inicio{ font-family: 'Conv_Roboto-Regular'; font-size: 30px; color: #0097AB; padding: 70px 0;}
div.bloq1 {border-top-right-radius: 4px; border-bottom-right-radius: 4px; box-shadow: 1px 1px 4px #888888; margin-bottom: 105px;}
div.cont_1 { padding-bottom: 100px;}
p.info_inicio{ font-size: 16px; line-height: 30px;}
div.imgprov{height: 400px; background-size: cover; background-position: center;}
div.texto_inf{padding: 5%;}
h2.titulo_ns{font-family: 'Conv_Roboto-Medium'; padding-bottom: 35px;}
a.btn_ver{border-color: #0097AB; padding: 6px 25px; color: #000;}
a.btn_ver:hover, a.btn_ver:active, a.btn_ver:focus{color: #000;}
div.bloq2{background-color: #F9F9F9; padding-bottom: 150px;}
div.cont_2 h2.tit_inicio{ font-family: 'Conv_Roboto-Medium'; font-size: 30px; color: #0097AB; padding: 30px 0;}
div.thumbs {top: -100px; padding-bottom: 20px; }
div.thumbs .thumbnail {padding: 0px; background-color: transparent; border: 0px solid #ddd;}
div.bloc_pad{position: relative}
/********NOSOTROS*********/
h2.tit_nos{color: #DC0031; font-family: 'Conv_Roboto-Bold'; font-size: 30px; padding-top: 100px; padding-bottom: 50px;}
p.frase{font-size: 24px; color: #fff; line-height: 33px;}
.cont_nos1 { padding-bottom: 100px;}
div.imgpar{height: 524px; background-size: cover;}
.parallax{background-attachment: fixed; background-position: center; }
div.texto_parallax{ padding-top: 20%;}
div.side_l{padding-bottom: 60px;}
div.side_r{background-color: #F8F8F8;}
h2.text_cuadro{font-family: 'Conv_Roboto-Regular';}
h2.text_cuadro_r{font-family: 'Conv_Roboto-Bold'; padding-bottom: 30px;}
div.side_l, div.side_r{padding-top: 60px;}
div.side_l h2 {padding-bottom: 20px;}
div.point:before{content: '\f111'; font-family: FontAwesome; color: #28A8B9; position: relative; right: 22px; top: 27px; }
div.point{margin-left: 25px; padding-bottom: 40px;}
p.titulo_point{ font-family: 'Conv_Roboto-Regular';  font-size: 18px;}
div.valores{padding-bottom: 30px;}
.certif-h{background-color: transparent !important; border-bottom: 0px solid #e5e5e5 !important;}
.certif-b{background-color: transparent !important;}
.bg-cert {background-color: transparent !important;border: 0px solid #999 !important;border: 0px solid rgba(0,0,0,.2) !important; -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.5) !important;
    box-shadow: 0 0px 0px rgba(0,0,0,.5) !important}
ul.certifica {list-style: none; padding-left: 0; padding-right: 0; }
.titulo_point span {color: #28A8B9; }
a.certificado {margin-bottom: 50px; margin-top: 10px; }
/**********PRODUCTOS***********/
div.backProductos{ height: 430px; background-size: cover; }
ul.categorias{margin-bottom: 0;}
ul.categorias li{ display: inline-block; padding: 0 25px; }
ul.categorias li a{ font-family: 'Conv_Roboto-Medium'; font-size: 20px; color: #666666;}
div.menu_cat{ padding-top: 55px; padding-bottom: 30px;}
div.pad_cont{padding-left: 30px; padding-right: 30px; padding-bottom: 35px;}
div.cont_prod{ background-color: #F9F9F9; padding-top: 50px; padding-bottom: 20px;}
div.img_p{height: 250px; background-size: contain; background-position: center; background-repeat: no-repeat; border-bottom: 1px solid #979797; margin: 0px 12px;}
div.cont_prod .thumbnail{border-radius: 0px; border: 0px solid #ddd;}
div.cont_prod a.thumbnail:hover{text-decoration: none;}
div.paginador ul.pagination > li > a, div.paginador ul.pagination > li > span {background-color: transparent; border: 0px solid #ddd; color: #0097ab; }
h3.title_p{font-family: 'Conv_Roboto-Bold'; font-size: 16px; letter-spacing: 1.9px; margin-bottom: 0px}
p.info_p{font-family: 'Conv_Roboto-Regular'; font-size: 14px; }
/***************DETALLE****************/
h2.titulo_det{font-family: 'Conv_Roboto-Bold'; margin-top: 92px;padding-left: 15px; padding-bottom: 30px; letter-spacing: 1.8px}
p.principal_carc{ font-family: 'Conv_Roboto-Bold'; letter-spacing: 1px; font-size: 16px; color: #000; }
div.info_add{padding-top: 80px; border-left: 1px solid #0DA0B4;}
div.side_line{/* border-left: 1px solid #0DA0B4;*/ padding-left: 0; margin-bottom: 90px;}
div.side_line table{ background-color: #f9f9f9 }
p.concepto{font-family: 'Conv_Roboto-Regular'; color: #222222;}
p.valor{font-family: 'Conv_Roboto-Light';}
div .side_line .table tbody tr:nth-of-type(odd) {background-color: #f5f5f5; }
div .side_line .table tbody tr:nth-of-type(odd) td:nth-of-type(odd) {background-color: #f9f9f9; }
div .side_line .table tbody tr:nth-of-type(even) td:nth-of-type(odd) {background-color: #f5f5f5; }
div.btb{position: absolute; bottom: 20px;}
a.btn-dwn{white-space: normal; white-space: normal; border: 1px solid #0096AA; border-radius: 0px; }
a.btn-dwn:hover .icono{color: #0096AA; text-decoration: none; }
a.btn-dwn:hover .textbtn{color: #898989; text-decoration: none; }
a.btn-dwn:hover .textbtn span{color: #000; text-decoration: none; }
div.textbtn{text-align: left; margin-left: 25px; font-family: 'Conv_Orkney-Light'; color: #898989;}
div.textbtn span{color: #000; font-family: 'Conv_Orkney-Regular';}
div.icono{color: #0096AA; float: left; font-size: 30px; margin-right: 12px; }
table tbody tr:last-child td:first-child {border-bottom-left-radius: 10px; }
table tbody tr:last-child td:last-child {border-bottom-right-radius: 10px; }
/**************CONTENEDORES*****************/
div.backcontenedor{height: 312px;}
h2.titulo_sec{font-family: 'Conv_Roboto-Bold'; padding-top: 35px; color: #fff; padding-bottom: 40px; font-size: 40px;}
p.sub_cont {font-family: 'Conv_Roboto-Regular'; color: #fff; font-size: 16px; line-height: 30px; letter-spacing: .57px; padding: 0 45px;}
div.pad_contenedor{padding-top: 50px; position: relative;}
div.contenedor1{padding-top: 150px; padding-bottom: 150px;}
div.contenedor1 div.info_point{font-family: 'Conv_Orkney-Regular'; font-size: 16px; display: inline-block; width: 380px;}
div.contenedor2 div.info_point{font-family: 'Conv_Orkney-Regular'; font-size: 16px; display: inline-block; width: 480px;}
.pad_contenedor h4{ position: relative; left: 5%;}
.text_point1 {
    position: absolute;
    top: 44%;
    left: 5%;
}
.text_point2 {
    position: absolute;
    top: 57%;
    left: 5%;
}
.text_point3 {
    position: absolute;
    bottom: 17%;
    left: 5%;
}
.text_point4 {
    position: absolute;
    bottom: 1%;
    left: 5%;
}
.text_point5 {
    position: absolute;
    top: 0%;
    left: 58%;
}
.text_point6 {
    position: absolute;
    top: 12%;
    left: 58%;
}
.text_point7 {
    position: absolute;
    top: 27%;
    left: 58%;
}
.text_point8 {
    position: absolute;
    top: 41%;
    left: 58%;
}
.text_point9 {
    position: absolute;
    bottom: 24%;
    left: 58%;
}
.text_point10 {
    position: absolute;
    top: 44%;
    left: 5%;
		margin-top: -10px;
}
.text_point11 {
    position: absolute;
    top: 57%;
    left: 5%;
}
.text_point12 {
    position: absolute;
    bottom: 17%;
    left: 5%;
		margin-bottom: 20px
}
.text_point13 {
    position: absolute;
    bottom: 1%;
    left: 5%;
		margin-bottom: 50px;
}
.text_point14 {
    position: absolute;
		left: 46%;
		margin-top: 60px;
}
.text_point15 {
    position: absolute;
    top: 12%;
    left: 58%;
		margin-top: 50px;
}
.text_point16 {
    position: absolute;
    top: 27%;
    left: 58%;
		margin-top: 50px;
}
.text_point17 {
    position: absolute;
    top: 41%;
		left: 56%;
		margin-top: 40px;
}
.text_point18 {
    position: absolute;
    bottom: 24%;
    left: 58%;
}
.dots1 {
    width: 300px;
    position: absolute;
    left: 100%;
    top: 25%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots2 {
    width: 260px;
    position: absolute;
    left: 90%;
    top: 25%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots3 {
    width: 380px;
	position: absolute;
	left: 53%;
	top: 70%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots4 {
    width: 400px;
	position: absolute;
	left: 84%;
	top: 35%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots5 {
	width: 305px;
	position: absolute;
	right: 100%;
	top: 47%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots6 {
    width: 170px;
	position: absolute;
	right: 100%;
	top: 25%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots7 {
    width: 152px;
	position: absolute;
	right: 100%;
	top: 40%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots8 {
	width: 515px;
	position: absolute;
	right: 100%;
	top: 28%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots9 {
	width: 540px;
	position: absolute;
	right: 100%;
	top: 40%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots10 {
    width: 350px;
    position: absolute;
    left: 100%;
    top: 25%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots11 {
    width: 260px;
    position: absolute;
    left: 90%;
    top: 25%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots12 {
    width: 380px;
	position: absolute;
	left: 53%;
	top: 70%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots13 {
    width: 400px;
	position: absolute;
	left: 84%;
	top: 35%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots14 {
	width: 305px;
	position: absolute;
	right: 100%;
	top: 47%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots15 {
    width: 170px;
	position: absolute;
	right: 100%;
	top: 25%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots16 {
    width: 152px;
	position: absolute;
	right: 100%;
	top: 40%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots17 {
	width: 515px;
	position: absolute;
	right: 100%;
	top: 28%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.dots18 {
	width: 540px;
	position: absolute;
	right: 100%;
	top: 40%;
    border-style: dotted;
    border-color: #28A8B9;
    border-bottom: 1px;
}
.pont1::after{
	content:'1';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	right: -330px;
}
.pont2::after{
	content:'2';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	right: -255px;
}
.pont3::after{
	content:'3';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 18px;
	right: -230px;
}
.pont4::after{
	content:'4';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	right: -380px;
}
.pont5::after{
	content:'5';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: -2px;
	left: -345px;
}
.pont6::after{
	content:'6';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 3px;
	left: -205px;
}
.pont7::after{
	content:'7';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: -6px;
	left: -188px;
}
.pont8::after{
	content:'8';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	left: -555px;
}
.pont9::after{
	content:'9';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 3px;
	left: -575px;
}
.pont10::after{
	content:'1';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	right: -350px;
}
.pont11::after{
	content:'2';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	right: -255px;
}
.pont12::after{
	content:'3';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 18px;
	right: -230px;
}
.pont13::after{
	content:'4';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	right: -380px;
}
.pont14::after{
	content:'5';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: -2px;
	left: -345px;
}
.pont15::after{
	content:'6';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 3px;
	left: -205px;
}
.pont16::after{
	content:'7';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: -6px;
	left: -188px;
}
.pont17::after{
	content:'8';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 0px;
	left: -555px;
}
.pont18::after{
	content:'9';
	position: absolute;
	background-color: #28A8B9;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 25px;
    text-align: center;
    padding-top: 5px;
    top: 3px;
	left: -575px;
}

div.contenedor2{
	background-color: #E2F9FF;
	padding-top: 150px; padding-bottom: 150px;
	position: relative;
}
div.text_caden{padding: 60px 45px;}
div.panel_cadena{top: 70px; position: relative;}
/*************CADENA DE FRIO***************/
div.cadena1{padding-top: 150px; padding-bottom: 100px;}
div.cadena2{padding-top: 150px; padding-bottom: 100px; background-color: #E2F9FF;}
div.backcadena{height: 400px; background-color: #59BDCA;}
h2.titulo_cadena{font-family: 'Conv_Lato-Bold';}
p.tex_cade{line-height: 33px; font-size: 20px;}
p.inf_cadena{font-family: 'Conv_Lato-Regular'; color: #95909E; font-size: 16px;}
div.lastc{padding-bottom: 150px; }
.linIzq{position: absolute !important; top: 40%; z-index: 1; right: 15%}
.linDer { position: absolute !important;  top: 38%; z-index: 1; left: 10%;}
/************DESCARGAS*************/
div.backdescargas{height: 396px; background-color: #DE0C3B;}
div.desc{background-color: transparent;}
div.desc {padding: 0px !important; border: 0px solid #ddd;}
div.imagen_cuadro{background-color: #fff; -webkit-box-shadow:0px 1px 8px rgba(192,192,192,0.5) !important; box-shadow:0px 1px 8px rgba(192,192,192,0.5) !important; position:relative;}
div.desc .img_d{background-color: #fff; height: 400px; background-position: center; background-repeat: no-repeat; background-size: contain;}
div.sec_desc{top: -200px;}
div.desc .btn_ver{color:#0097AB;}
/******CONTACTO*************/
div.backcontacto{background-color: #F9F9F9;}
div.pad_contac{padding-top: 80px;}
p.titu_contacto{color: #000; font-family: 'Conv_Roboto-Medium'; margin-left: 50px;}
.dato_contacto a {text-decoration: none; color: #999999;}
p.distr, p.distr a{font-family: 'Conv_Roboto-Italic'; color: #000;}
.icon_cont {position: absolute;}
div.dat_cont{margin-left: 50px; padding-bottom: 10px;}
div.icon_cont  span{color: #0097AB; font-size: 20px;}
h2.sec-conta{font-size: 24px; font-family: 'Conv_Roboto-Medium'; text-align: center; padding-bottom: 20px;}
div.formulario_cont{padding-top: 100px; padding-bottom: 100px;}
#maps{height: 500px;}
.g-recaptcha {transform-origin: 50% 0% !important; -webkit-transform-origin: 50% 0% !important; }

@media (max-width: 1200px) {
	svg#logo_head {width: 200px;}
	nav.navbar-proserinsa .navbar-nav { margin: 25px 0px 0px 0px;}
	nav.navbar-proserinsa .navbar-nav > li {padding-right: 0px;}
	.nav > li > a {display: block; padding: 10px 7px;}
	nav.navbar-proserinsa .navbar-nav > li > a {font-size: 12px;}
	div.img_p {height: 200px;}
	.text_point1,.text_point2,.text_point3,.text_point4 {left: 4%;}
	.text_point5,.text_point6,.text_point7,.text_point8,.text_point9{right: 15%;}
	.linDer {left: 10%;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	svg#logo_head {width: 150px;}
   	nav.navbar-proserinsa .navbar-nav {  margin: 25px 0px 0px 0px;}
   	nav.navbar-proserinsa .navbar-nav > li {  padding-right: 0px;}
	nav.navbar-proserinsa .navbar-nav > li > a {  font-size: 10px;  padding: 10px 8px;}
	ul.categorias li a {font-family: 'Conv_Roboto-Medium'; font-size: 14px; color: #666666;}
	div.img_p {height: 200px;}

	.text_point1,.text_point2,.text_point3,.text_point4 {left: 5%;}
	.pont1::after {right: -200px;}
	.dots1 {width: 170px;}
	.pont2::after {right: -117px;}
	.dots2 {width: 125px;}
	.pont3::after {right: -88px;}
	.dots3 {width: 240px;}
	.pont4::after {right: -221px;}
	.dots4 {width: 253px;}

	div.contenedor2 div.info_point {width: 400px;}
	.text_point5 {top: 0%; right: 12%;}
	.dots5 {width: 239px; right: 100%; top: 47%;}
	.pont5::after {padding-top: 5px; top: -2px; left: -285px;}

	.text_point6 {top: 10%; right: 12%;}
	.dots6 {width: 145px; right: 100%; top: 25%; }
	.pont6::after {padding-top: 5px; top: 3px; left: -189px;}

	.text_point7 {top: 30%; right: 12%; }
	.dots7 {width: 106px; right: 100%; top: 19%;}
	.pont7::after {padding-top: 5px; top: -6px; left: -144px;}

	.text_point8 {top: 48%; right: 12%; }
	.dots8 {width: 414px; right: 100%; top: 28%;}
	.pont8::after {padding-top: 6px; top: -7px; left: -450px;}

	.text_point9 {bottom: 17%; right: 12%; }
	.dots9 {width: 440px; right: 100%; top: 40%;}
	.pont9::after {padding-top: 5px; top: 3px;left: -476px;}

	.linDer {top: 38%; z-index: 1; left: 7%; }
	.linIzq {top: 40%; z-index: 1; right: 10%; }

}

@media (min-width: 768px) and (max-width: 991px) {

   	svg#logo_head { width: 150px;	}
	nav.navbar-proserinsa .navbar-nav {  margin: 25px 0px 0px 0px;	}
	nav.navbar-proserinsa .navbar-nav > li {  padding-right: 0px;	}
	nav.navbar-proserinsa .navbar-nav > li > a {  font-size: 10px;  padding: 10px 6px;	}
	ul.categorias li a {font-family: 'Conv_Roboto-Medium'; font-size: 14px; color: #666666; }
	div.texto_inf {padding: 4%;	}
	p.dat_sus {line-height: 16px;}
	div.img_p { height: 160px;}
	div.desc .img_d {background-color: #fff; height: 250px;}
	h2.titulo_sec {padding-top: 25px; padding-bottom: 11px; }
	p.sub_cont {padding: 0px 0px;}
	div.contenedor1, div.contenedor2 {padding-top: 100px; padding-bottom: 100px; }
	div.contenedor1 div.info_point {width: 350px;}
	div.contenedor1 div.info_point { font-size: 13px;}
	div.contenedor2 div.info_point {width: 380px;}
	div.contenedor2 div.info_point {font-size: 13px;}

	.text_point1 {position: absolute; top: 45%; left: 0%;}
	.dots1 {width: 99px; position: absolute; left: 98%; top: 37%;}
	.pont1::after {width: 26px; height: 26px; top: -6px; padding-top: 7px; right: -124px;}

	.text_point2 {left: 0%;}
	.dots2 {width: 50px; position: absolute; left: 100%; top: 25%;}
	.pont2::after {width: 26px; height: 26px; padding-top: 7px; top: 0px; right: -76px; }

	.text_point3 {bottom: 14%; left: 0%;}
	.dots3 {width: 112px; left: 79%; top: 56%;}
	.pont3::after {width: 26px; height: 26px; padding-top: 7px; right: -63px; top: 5px;}

	.text_point4 { bottom: 0%;left: 0%;}
	.dots4 {width: 142px; left: 97%;}
	.pont4::after {width: 26px; height: 26px;  padding-top: 7px;right: -165px;}

	.text_point5 {top: 0%;right: 0%;}
	.dots5 {width: 183px;right: 100%;}
	.pont5::after {width: 26px; height: 26px; padding-top: 5px;left:-219px;}

	.text_point6 {top: 14%;right: 15%;}
	.dots6 {width: 104px;right: 100%;}
	.pont6::after {width: 26px; height: 26px; padding-top: 5px; top: -4px; left: -140px;}

	.text_point7 {top: 31%; right: 15%;}
	.dots7 {width: 100px; position: absolute; right: 100%;}
	.pont7::after {width: 26px; height: 26px; padding-top: 5px; top: -9px; left: -130px;}

	.text_point8 {top: 47%; right: 15%; }
	.dots8 {width: 310px; right: 100%; top: 20%;}
	.pont8::after {width: 26px; height: 26px; padding-top: 5px; top: -4px; left: -340px;}

	.text_point9 {bottom: 14%; right: 15%;}
	.pont9::after {width: 26px; height: 26px; padding-top: 5px; top: 3px; left: -365px;}
	.dots9 {width: 335px;right: 100%; top: 40%;}

	div.text_caden {padding: 60px 15px;}
	.linIzq {top: 23%; right: 6%;}
	.linDer {left: 2%; }
}

@media (min-width: 320px) and (max-width: 767px) {
    svg#logo_head {width: 180px; }
    div.pad_contac {padding-top: 120px;}
    .navbar-toggle .icon-bar {background-color: #fff;}
    .navbar-toggle {position: relative; float: left; padding: 25px 0px 25px 20px; }
    nav.navbar-proserinsa .navbar-nav {margin: 0px 0px 0px 0px; }
    nav.navbar-proserinsa .navbar-nav  > li.active a{border-bottom: 0px solid #fff;}
	div.pie_pag{text-align: center; }
	svg#logo_footer {fill: #fff;}
	ul._redes {text-align: center;}
	p.dat_sus {line-height: 17px;}
	ul._redes li a {color: #fff;}
	div.bloq_img .npad-left{padding-left: 0; padding-right: 0;}
	div.bloq_img .npad-center{padding-left: 0; padding-right: 0;}
	div.bloq_img .npad-right{padding-left: 0; padding-right: 0;}
	p.frase {line-height: 33px;}
	div.valores, div.side_r{text-align: center;}
	div.point::before {right: 42%;}
	div.img_p {height: 140px; }
	div.cont_prod {padding-top: 30px; padding-left: 0; padding-right: 0;}
	ul.categorias {margin-bottom: 0; text-align: center; padding-left: 0; padding-right: 0; }
	div.backProductos {height: 430px; background-size: cover; background-position: center; }
	h2.titulo_det {text-align: center; padding-top: 0px;}
	div.img_fot {background-size: cover; height: 100% !important; }
	div.boton_info {padding-top: 37px; text-align: center; padding-bottom: 22px; }
	div.texto_news {padding-top: 60px; text-align: center; }
	h2.titulo_sec {font-family: 'Conv_Roboto-Bold'; padding-top: 16px; color: #fff; font-size: 25px; padding-bottom: 5px; }
    p.sub_cont {font-family: 'Conv_Roboto-Light'; color: #fff; padding: 0 0; font-size: 14px; }
	div.contenedor1, div.contenedor2 {padding-top: 50px; padding-bottom: 50px; }
	._num {background-color: #28a8b9; width: 30px; height: 30px; border-radius: 25px; text-align: center; padding-top: 1px; color: #fff; font-size: 19px; }
	div.contenedor1 div.info_point, div.contenedor2 div.info_point{width: 100%; }
	div.sec_desc {margin-top: -170px; }
	div.sec_desc {top: 0px; }
	div.backdescargas {height: 280px; background-color: #DE0C3B; }
	div.desc .img_d {height: 270px;}
	#maps{height: 250px;}
	.g-recaptcha {transform-origin: 14% 0% !important; -webkit-transform-origin: 14% 0% !important; }
    div.side_l, div.side_r {padding-top: 30px; }
    h2.text_cuadro_r {font-family: 'Conv_Roboto-Bold'; padding-bottom: 25px; }
    a.certificado {margin-bottom: 34px; margin-top: 10px;}
    ul.certifica {list-style: none; padding-left: 0; padding-right: 0; }
    div.btb {position: relative; bottom: 0;}
}
